CVE

CVE-2023-49926

Severity:
MEDIUM
Type:
CWE-79 Cross-Site Scripting (XSS)
Publication date:
03/12/2023
Last modified:
06/12/2023

Description

app/Lib/Tools/EventTimelineTool.php in MISP before 2.4.179 allows XSS in the event timeline widget.

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:misp:misp:*:*:*:*:*:*:*:* 2.4.179 (excluding)


botón arriba